Subject: Error for experimental determination of gibbs free energy

From: Wong Lai Ho <[email-masked]>
Date: Sat, 17 May 2003 13:56:51 +0800 (HKT)

Dear cclers,

Thanks for Dr. Smith, Dr. Ma and Dr. Wood suggested method to determine  
error propagation for the gibbs free energy.
I also go over a few databases these days, included:
"thermochemical data and structures of organic compound",
"Journal of physical and chemical reference data",
"thermodynamics of organic compound in the gas state",
"chemical properties handbook".
These are the often quoted databases in most journal I read, however, none
of them tabulated the error for the gibbs free energy. 
May I ask cclers to give me some comments, either on the type of database
reference or on the reason for absence of this information?

Thanks in advance.

Yours Sincerely,
Larry